Affected packages

Packages affected by libssh upgrade from 0.9.0-6.fc31 to 0.9.3-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-graph-tool build 3 4 days ago
python-nistats build None 4 days ago
utop build None 6 days ago
antlr4 build None 8 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libssh upgrade from 0.9.0-6.fc31 to 0.9.3-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.